<DBXML>
	<TABLE name="mcurrency" status="" central="true" out="inquiry">
		<FIELD>currencyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>exchange</FIELD>
		<FIELD>money_sign</FIELD>
		<FIELD>eff_date</FIELD>	
		<FIELD>edit_date</FIELD>	
		<FIELD>edit_time</FIELD>	
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>currencyid</FIELD>
		</ORDER>
	</TABLE>
</DBXML>
